Subject: ESA consent to assignment
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 01:11:00 -0800 (PST)

Good morning,

We have made some revisions to the consent agreement.  I did not redline the 
changes since we were looking at  two different documents yesterday.

We added language concerning material adverse event and the need for the 
financing to occur before the consent is effective.  We could not include 
Paul's request concerning compelling the Owner to take action.

Please call me (713 345 7566) or Rose (713 345 7726) with questions, or we 
can address it in our 130 CST phone call.

Thanks,

Kay